ok=false
help=false;
skipping=false;
fFirstTime=1
ShowMenu(false);

loadresource("data\\6\\11\\BigTexture1.png","BigTexture1");

loadresource("data\\6\\11\\0010.jpg","m_bg",1);

 -- set_activ_free_leaf("mini1");	
OpenPlushes()
-- DrawClosedPlushes();
CreateMiniOutfit();
addactivobjecttogame(651,	"BigTexture1"	    ,104,386,    	 "","",0,0,778,110,224,110);
SetPossibleDirection(651,0);
addactivobjecttogame(652,	"BigTexture1"	    ,567,157,   	 "","",0,0,557,0,221,108);--+
SetPossibleDirection(652,1);
addactivobjecttogame(653,	"BigTexture1"	    ,98,41,     	 "","",0,0,447,0,110,225);--+
SetPossibleDirection(653,2);
addactivobjecttogame(654,	"BigTexture1"	    ,681,273,   	 "","",0,0,338,0,109,340);--+
SetPossibleDirection(654,2);
addactivobjecttogame(655,	"BigTexture1"	    ,335,273,   	 "","",0,0,338,0,109,340);
SetPossibleDirection(655,2);
addactivobjecttogame(656,	"BigTexture1"	    ,448,158,   	 "","",0,0,0,0,111,224);
SetPossibleDirection(656,2);
addactivobjecttogame(657,	"BigTexture1"	    ,100,620,   	 "","",0,0,111,0,227,109);
SetPossibleDirection(657,1);
addactivobjecttogame(658,	"BigTexture1"		,216,40,	     "","",0,0,111,0,227,109);--+
SetPossibleDirection(658,1);
addactivobjecttogame(659,	"BigTexture1"		,458,40,	     "","",0,0,778,220,208,109);--+
SetPossibleDirection(659,1);
addactivobjecttogame(660,	"BigTexture1"		,565,620,	     "","",0,0,778,0,222,110);--+
SetPossibleDirection(660,1);
for i=651,660,1 do
Set_Cursor(i,4)
end
addstaticobjecttogame(661,	"m_bg"	    ,0,0,	        "");--++                         
  WaitRender();

